{
	"version": "14.2.9088-net9-p1",
	"workloads": {
		"macos": {
			"description": ".NET SDK Workload for building macOS applications.",
			"packs": [
				"Microsoft.macOS.Sdk.net9",
				"Microsoft.macOS.Sdk.net8",
				"Microsoft.macOS.Ref",
				"Microsoft.macOS.Runtime.osx-x64",
				"Microsoft.macOS.Runtime.osx-arm64",
				"Microsoft.macOS.Templates.net9"
			],
			"extends": [
				"microsoft-net-runtime-mono-tooling",
			]
		},
	},
	"packs": {
		"Microsoft.macOS.Sdk.net9": {
			"kind": "sdk",
			"version": "14.2.9088-net9-p1",
			"alias-to": {
				"any": "Microsoft.macOS.Sdk"
			}
		},
		"Microsoft.macOS.Sdk.net8": {
			"kind": "sdk",
			"version": "14.2.8022",
			"alias-to": {
				"any": "Microsoft.macOS.Sdk"
			}
		},
		"Microsoft.macOS.Ref": {
			"kind": "framework",
			"version": "14.2.9088-net9-p1"
		},
		"Microsoft.macOS.Runtime.osx-x64": {
			"kind": "framework",
			"version": "14.2.9088-net9-p1"
		},
		"Microsoft.macOS.Runtime.osx-arm64": {
			"kind": "framework",
			"version": "14.2.9088-net9-p1"
		},
		"Microsoft.macOS.Templates.net9": {
			"kind": "template",
			"version": "14.2.9088-net9-p1",
			"alias-to": {
				"any": "Microsoft.macOS.Templates",
			}
		}
	}
}
